format_version: '1.0'


repository_url: https://github.com/libvips/libvips
issue_url: https://github.com/libvips/libvips/issues/1515


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: 7732bf9
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: c583e5ebc95a99ac9cd4ab6a8fa6ce4889eee817

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: 1338def5353886a813a6ccbdc9ebc29cb73df82e

options:
  language: C
